
Redmine - Feature #3017

Adding filters over existing query

2009-03-20 15:38 - Radu Serban

Status: Closed Start date: 2009-03-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if it were possible to add filters over a selected query.

For example I have a saved query with all my issues and maybe several other conditions. On top of that I want to be able to add

some "manual" filters like Target version (and delete them if needed) using the query as a "base".

Related issues:

Is duplicate of Redmine - Feature #2883: custom reports based on query Closed 2009-03-02

History

#1 - 2009-03-24 20:37 - Markus Knittig

Duplicates #2883

#2 - 2009-03-25 18:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
